@media only screen and (max-width: 300px) { .scroll {overflow: scroll !important; padding:0px; margin-left:0px;}        }


@media only screen and (max-width: 510px) { .scroll2 {overflow: scroll !important; padding:0px; margin-left:0px;}        }

/*************Ajax Calendar Styles*****************/
.MyCalendar .ajax__calendar_container {
    border: 1px solid #646464;
    background-color: lemonchiffon;
    color: #974478;
}

.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}

.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight: bold;
}

.wizard-step {
    margin: auto;
    width: 600px;
    height: 240px;
    text-align: left;
    padding: 3px 3px 3px 3px;
    font-family: "Lucida Sans Unicode";
    font-size: 12px;
    color: #666666;
}

/* ajax__tab_orange-theme theme (images/orange.jpg) */
.ajax__tab_orange-theme .ajax__tab_header {
    font-family: "Lucida Sans Unicode";
    font-size: small;
    border-bottom: solid 5px #ECB630;
    cursor: pointer;
}

    .ajax__tab_orange-theme .ajax__tab_header .ajax__tab_outer {
        /*background:url(images/orange.jpg) #d8d8d8 repeat-x;*/
        background-color: #d8d8d8;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        border: solid 1px #a3a3a3;
        border-bottom-width: 0px;
    }

    .ajax__tab_orange-theme .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_orange-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(images/orange.jpg) #bfdaff repeat-x left -1300px;
}

.ajax__tab_orange-theme .ajax__tab_active .ajax__tab_tab {
    color: #fff;
    background-color: #ECB630;
}

.ajax__tab_orange-theme .ajax__tab_active .ajax__tab_outer {
    background-color: #ECB630;
}

.ajax__tab_orange-theme .ajax__tab_body {
    font-family: "Lucida Sans Unicode";
    font-size: 10pt;
    padding: 0.25em 0.5em;
    background-color: #edf5ff;
    border: solid 1px #808080;
    border-top-width: 0px;
}

.ajax__tab_orange-theme2 .ajax__tab_header {
    font-family: "Lucida Sans Unicode";
    font-size: small;
    border-bottom: solid 5px #4ca2d3;
    cursor: pointer;
}

    .ajax__tab_orange-theme2 .ajax__tab_header .ajax__tab_outer {
        /*background:url(images/orange.jpg) #d8d8d8 repeat-x;*/
        background-color: #d8d8d8;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        border: solid 1px #a3a3a3;
        border-bottom-width: 0px;
    }

    .ajax__tab_orange-theme2 .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_orange-theme2 .ajax__tab_hover .ajax__tab_outer {
    background: url(images/orange.jpg) #bfdaff repeat-x left -1300px;
}

.ajax__tab_orange-theme2 .ajax__tab_active .ajax__tab_tab {
    color: #fff;
    background-color: #4ca2d3;
}

.ajax__tab_orange-theme2 .ajax__tab_active .ajax__tab_outer {
    background-color: #4ca2d3;
}

.ajax__tab_orange-theme2 .ajax__tab_body {
    font-family: "Lucida Sans Unicode";
    font-size: 10pt;
    padding: 0.25em 0.5em;
    background-color: #edf5ff;
    border: solid 1px #808080;
    border-top-width: 0px;
}


